## python-youless-api 2.1.2

=== requirements.txt ===
setuptools==69.1.1
wheel==0.43.0
twine==5.0.0
requests==2.31.0


pytest==7.1.3
coverage==6.5.0
urllib3>=2.2.2 # not directly required, pinned by Snyk to avoid a vulnerability
