=== debian/changelog ===
python-youless-api (2.1.2-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Fri, 02 Aug 2024 10:20:12 +0900

python-youless-api (2.1.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1077218)

 -- Edward Betts <edward@4angle.com>  Sat, 27 Jul 2024 14:29:30 +0900
