=== debian/control ===
Source: python-youless-api
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-requests <!nocheck>,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/gjong/youless-python-bridge
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-youless-api
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-youless-api.git

Package: python3-youless-api
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-requests
Description: Python bridge to fetch data from YouLess sensors
 Fetch data from YouLess sensors like the LS120 and LS110. The API provides
 classes to access the sensor data and supports both the Enologic and PVOutput
 firmware for LS120. Experimental authentication support is also available.
