=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=youless-api

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf youless_api.egg-info/
