=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-youless-api-$1\.tar\.gz/ \
  https://github.com/gjong/youless-python-bridge/tags .*/v?(\d\S+)\.tar\.gz
