## python-youless-api 2.2.0

=== requirements.txt ===
setuptools==70.0.0
wheel==0.43.0
twine==5.0.0
requests==2.32.2


pytest==7.1.3
coverage==6.5.0
urllib3>=2.2.2 # not directly required, pinned by Snyk to avoid a vulnerability
zipp>=3.19.1 # not directly required, pinned by Snyk to avoid a vulnerability
