=== debian/changelog ===
python-youless-api (2.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright year.
  * Move packages required for tests to Build-Depends-Indep.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Fri, 17 Jan 2025 11:51:11 -0600
