=== debian/watch ===
version=4
https://github.com/gjong/youless-python-bridge/tags .*/v?(\d\S+)\.tar\.gz
